<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Frequently asked questions
        </div>
      </div>

      <div class=""></div>
      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Why does the same data sheet appear more than once?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            To ensure optimal quality, you may observe that some data sheets are
            processed more than once. This is part of our standard digitization
            procedure, where each sheet undergoes at least two rounds of
            digitization to guarantee high quality and accuracy. If
            discrepancies arise between the two digitizations, a third round is
            conducted. The number of times a datasheet is reprocessed and the
            management of discrepancies during post-processing are determined by
            our client (the data owner). <br />
            As a user, you do not need to worry about this aspect. We take every
            precaution to prevent the same data from being reprocessed by a
            single user. Although we strive for minimal overlap, there may be
            occasional instances, but these are infrequent.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">How is flawed user input handled?</div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            Handling flawed user input is a critical aspect of our process. Each
            data sheet undergoes multiple rounds of digitization by different
            users to identify and correct potential data entry errors. It is
            important to recognize that achieving perfection may not be
            feasible, depending on the dataset's complexity. Therefore, our
            clients, the data owners, establish an acceptable accuracy
            threshold. Our post-processing procedures operate within these
            specified parameters to address and resolve any discrepancies in
            user input. <br />
            We prioritize the breadth of data availability over immaculate
            precision. Even if the data contains some errors, a dataset spanning
            70 years is generally more valuable than a nearly perfect dataset
            covering only 10 years. <br />
            In summary, our approach to handling flawed user input aims to
            balance maintaining data integrity with the importance of
            comprehensive historical data.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">What is citizen science?</div>
        </summary>

        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ__pic">
          <img src="../media/div/CS_illustration.webp" alt="" />
          <p>
            Citizen science is a collaborative scientific research approach that
            involves members of the public in scientific investigation. Whether
            through collecting data, analyzing results, or making new
            discoveries, volunteers (or "citizen scientists") contribute to real
            scientific studies. This voluntary participation can take place
            through various ways such as via online platforms, local or global
            events, or research projects. The aim of citizen science is to
            broaden participation in scientific research and create a more
            democratic approach to scientific inquiry.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Why can't theses tasks be solved with machine learning techniques?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            The core difficulty resides in the diverse nature of the data
            records. Though optical character recognition (OCR) technology has
            advanced significantly, allowing potential digitization of tabular
            data, the main hurdle is extraction. Due to the changing formats of
            tables, we can't define a standard structure. Moreover, the
            essential annotations made by previous data collectors further
            complicate an automatic approach to this task.
            <br />
            The issues with hydrographs stem from their often poor paper quality
            which makes them hard to decipher. Moreover, for training purposes,
            some data that's already been digitized is needed. Therefore, manual
            action becomes inevitably necessary.
            <br />
            We understand the potential of machine learning and are actively
            working to incorporate it. Our future aim for this platform is to
            focus on two key areas. One being a translation of unreadable data
            and annotatations by measuring station operators, which are crucial
            for data insight. The other is the development of viable data sets
            useful for training neural networks.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Why does the data start in November and not January?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            A hydrological, or water, year is a specific 12-month period that
            hydrologists use to study and report on water systems. In our cases
            it starts on November 1st and ends on October 30th of the following
            year, though the exact dates can vary based on regional climate.<br />
            This period is intentionally selected to include a complete cycle of
            water-related events, encompassing precipitation, evaporation, and
            runoff. Utilizing a hydrological year helps in capturing all the key
            phases crucial for understanding water dynamics. By standardizing
            the evaluation period, scientists can effectively analyze and manage
            the collected water data, which includes rainfall patterns, river
            flows, and soil and groundwater storage. This concept supports
            informed decisions in water resource management.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Why is it called digitization instead of digitalization?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            Both terms are often used interchangeably while referring to
            different actions. "Digitalization" describes a transformative
            process that relies on the application of digital technologies.
            Conversely, "digitization" refers to the process of converting
            analog data into a digital format. Given that our website is focused
            on this latter process, we have chosen to use the term
            "digitization."
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Your question is not listed here?</div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            We are always available to assist you and are more than happy to
            address any further questions you may have. Please feel free to
            contact us with any additional queries or topics that require
            clarification.
          </p>
          <div style="text-align: left; display: inline-block">
            <p>
              Mail:
              <a
                class="dark-link"
                href="mailto:hydriv-digitization@tu-braunschweig.de"
                >hydriv-digitization@tu-braunschweig.de</a
              >
            </p>
          </div>
        </div>
      </details>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script>
      // Automatically assign alternating bubble classes to questions
      window.onload = function () {
        var summaries = document.querySelectorAll(".faq_quest");
        for (var i = 0; i < summaries.length; i++) {
          if (i % 2 == 0) {
            summaries[i].classList.add("uni_bubble_mid");
          } else {
            summaries[i].classList.add("uni_bubble_highlight");
          }
        }
      };
    </script>
  </body>
</html>
